# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Jul 26 16:03:23 UTC 2016
pkgname = haskell-either
pkgver = 4.4.1.1-8
pkgdesc = An either monad transformer
url = http://github.com/ekmett/either/
builddate = 1469549003
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 2213888
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-bifunctors
depend = haskell-exceptions
depend = haskell-free
depend = haskell-mmorph
depend = haskell-monad-control
depend = haskell-monadrandom
depend = haskell-mtl
depend = haskell-profunctors
depend = haskell-semigroupoids
depend = haskell-semigroups
depend = haskell-transformers-base
